Update for FastCGI, FastCGI.165, GraphicsMagick,... recommended moderate

kde3-kaffeine: removed obsolete patch that prevented playing DVDs

This update fixes the following issue for kde3-kaffeine:
-731893: removed obsolete patch that prevented playing DVDs

Fixed bugs
bnc#731893
Update kde3-kaffeine package from KDE:KDE3 repository
Selected Binaries
openSUSE Build Service is sponsored by